angular.module('admin')
.controller('LoginController', function($scope, $http, $location, $window){
  $scope.login = {};
  $scope.mensagem = '';
  $scope.name = {};

  $scope.submeter = function () {
        $http.post("../../api/cvto/admin", $scope.login)
          .then(function(name){
            $scope.name = name;
            $window.sessionStorage.name = $scope.name.data;

            $location.path("/sellers");
          }, function(err){
              $scope.login = $scope.login;
              $scope.mensagem = 'Atenção: Informações inválidas!';
          });
    };
})
